import { Model } from 'sequelize-typescript';
import { Position, Transaction } from '../model';
export default class Account extends Model<Account> {
    id: string;
    balance: number;
    bitcoin: number;
    backtest: string;
    positions: Position[];
    transactions: Transaction[];
    readonly created_at: string;
    readonly updated_at: string;
    readonly deleted_at: string;
}
