import * as model from './model';
import * as data from './data';
import { Sequelize, ISequelizeConfig } from 'sequelize-typescript';
/**
 * @class
 * @classdesc 本地数据仓库
 */
export declare class Store {
    static model: typeof model;
    static data: typeof data;
    static sequelize: Sequelize;
    static init(config: ISequelizeConfig): void;
    static close(): void;
    static buildTable(): Promise<void>;
}
