import { Model } from 'sequelize-typescript';
import { Exchange, Market, Sector, Industry } from '../model';
export default class SymbolInfo extends Model<SymbolInfo> {
    symbol: string;
    exchange: string;
    ex?: Exchange;
    market: string;
    ma?: Market;
    name: string;
    full_name: string;
    type: string;
    sector: string;
    se?: Sector;
    industry: string;
    in?: Industry;
    readonly created_at: string;
    readonly updated_at: string;
    readonly deleted_at: string;
}
