import { Model } from 'sequelize-typescript';
import { Account } from '../model';
export default class Transaction extends Model<Transaction> {
    account_id: string;
    account: Account;
    order: string;
    symbol: string;
    type: string;
    side: string;
    price: number;
    quantity: number;
    backtest: string;
    mocktime: string;
    readonly created_at: string;
    readonly updated_at: string;
    readonly deleted_at: string;
}
